body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #4c76a2;
	background-image:  url(tausta.jpg);
	background-repeat: repeat-x;
}
.otsikko {
	font-size: 18px;
	font-weight: bold;
	color: #EAEAEA;
}
.kuva {
	border-top: 0px solid #547EA7;
	border-right: 12px solid #547EA7;
	border-bottom: 0px solid #547EA7;
	border-left: 0px solid #547EA7;
}
.leibis {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #EEEEEE;
}
.lonto {
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}
ol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a:link { color: #F29A15; text-decoration: none;
}
a:visited { color: #F29A15; text-decoration: none;
}
a:active { color: #FBDE9A; text-decoration: none;
}
a:hover { color: #EAEAEA; text-decoration: none;
}
ul {
	color: #FFFFFF;
}
li {
	color: #FFFFFF;
	line-height: 1.5em;
	padding: 8px;
}
.kuvakaks {
	border: 6px solid #547EA7;
}
.pikkuotsikko {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
